> Tous les forums > Forum Sécurité
 Vulnérabilités critiques dans Flash Player !
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Fgh
  Posté le 27/02/2009 @ 08:07 
Aller en bas de la page 
Astucien

Plusieurs nouveaux défauts de sécurité ont été identifiés dans le lecteur Flash de l'éditeur Adobe, un plug-in intégré à la plupart des navigateurs web qui permet de visualiser les animations du même nom. L'exploitation des failles les plus sévères peut permettre à un individu malveillant ou à un virus d'exécuter à distance du code malicieux sur l'ordinateur de sa victime à l'ouverture d'une animation Flash ou d'une page web piégée.

http://www.secuser.com/vulnerabilite/2009/090225-flash-player.htm

Publicité
Anonyme
 Posté le 27/02/2009 à 08:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien

bonjour Fgh, merci pour l'info

j'ai la chance d'avoir secunia PSI qui m'a signalé la faille il y a 24h,

mais pour ceux qui l'ont pas cette info va leur servir

bonne journée

Fgh
 Posté le 27/02/2009 à 08:53 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

australien

De rien !

Br_Fr
 Posté le 27/02/2009 à 10:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maîtresse astucienne

Merci Fgh!

J'avais reçu aussi la lettre de Secuser.

La MAJ est faite?J'avais procédé avec Firefox et quand j'ai vérifié avec IE,la MAJ n'était pas prise en compte et j'ai dû recommencer!Maintenant tout est OK!

Fgh
 Posté le 27/02/2009 à 10:56 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

gibrini13

La MAJ est faite?J'avais procédé avec Firefox et quand j'ai vérifié avec IE,la MAJ n'était pas prise en compte et j'ai dû recommencer!Maintenant tout est OK!

Non, moi, je suis passé par ajout/suppression de programmes et c'était bâclé en 1 mn !

carisa
 Posté le 27/02/2009 à 11:13 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petite astucienne

Bonjour a tous et merci à fgh ,

Je n'arrête pas d'avoir des vulnérabilités avec flash player et Kis !!

J'ai mis Adobe à jour Hier mais moi je n'ai pas eu l'option Google pour la page d'accueil bizarre pourtant j'ai été sur le site officiel

Je n'ai pas refait d'analyse et j'espère que ce probléme est résolu car un coup je l'ai un coup je l'ai pas, Bizarre .

Bonne jounée

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Vulnérabilités critiques dans Flash Player
Vulnérabilités dans flash player.
faille dans version flash player
mettre flash player à jour dans firefox
Mise à jour d'Adobe Flash Player dans Internet Explorer
Adobe Flash Player dans Zeb Help Process à jour ??
Vulnérabilités critiques dans OpenOffice
Vulnérabilités critiques dans OpenOffice
Vulnérabilités critiques dans Firefox, Thunderbird
Flash Player dans une sandbox pour Firefox
Plus de sujets relatifs à Vulnérabilités critiques dans Flash Player !
 > Tous les forums > Forum Sécurité